<Topicmap xmlns:odext="urn:odext" xmlns:tpc="urn:topic-v1" xmlns:asm="urn:assessment-v1" xmlns:sct="urn:section-v1" xmlns:mfx="urn:manifest-v1">
<T>300</T>
<T>0863ce66f-9792-4c9f-94b5-a8a169c45eab_1#ceYEOracle Travel Request Management Process Accelerator 11gRelease 1 (11.1.1.7.1)Outline</T>
<T>X6/b39df36c-cc32-4e31-b3d2-af5306fa6e0b_2#CeYEOracle Travel Request Management Process Accelerator 11gRelease 1 (11.1.1.7.1)Outline</T>
<T>YD/ae717cb5-8612-4b70-99e4-18ecc501f53d_3#CEOViewing This UPK ContentSection</T>
<T>YE843e3fcc-ae41-4173-ae1b-322bea16ae96_4#CEXFWhat's New in This Guide for Release 11.1.1.7.1Section</T>
<T>YE44079c2c-33fd-4183-92cf-18a24fbc4a70_5#CEX7Overview of Oracle Process AcceleratorsSection</T>
<T>YEfc3c8f32-0a47-422f-9951-2f394467995e_6#CeXLGetting Started with Oracle Travel Request ManagementSection</T>
<T>ZK/bdc52084-aabb-4e75-a1f4-c60e6e8fc86c_7#CeXUOverview of Oracle Travel Request Management Process LifecycleTopic</T>
<T>ZL79dc8b30-56d7-4b21-becb-0904e72ba39c_8#CEX8Overview of Email Notification LifecycleSection</T>
<T>ZLb5ae12b0-ff58-4d84-859d-4f4311eac81b_9#CeXKUnderstanding Oracle Travel Request Management PagesTopic</T>
<T>ZL407c4ae2-76f4-4f5e-9fa6-b345b0c3db03_10#CeX9Starting Oracle Travel Request ManagementTopic</T>
<T>YE167a4a63-c9c8-4e0a-9638-2ddb4ef44348_11#CeX6Using Oracle Travel Request ManagementSection</T>
<T>ZL/e8849f3b-a1e3-4126-ac0a-83b69bdd2293_12#CeTCreating a New Travel RequestTopic</T>
<T>c3#C1</T>
<T>c52</T>
<T>c53</T>
<T>ZM9c5e0d22-29a3-4427-8189-17a022f088c2_13#CeX2Copying an Existing Travel RequestTopic</T>
<T>c9#C1</T>
<T>cB2</T>
<T>cB3</T>
<T>cB4</T>
<T>ZMe48f5616-ef79-4a8b-8b24-506ccdd3899b_14#CeOViewing a Travel RequestTopic</T>
<T>bU#C1</T>
<T>c02</T>
<T>c03</T>
<T>ZM7b910c7b-df46-4439-993c-029b9fe7fc35_15#CePRevising a Travel RequestTopic</T>
<T>bV#C1</T>
<T>c12</T>
<T>c13</T>
<T>c14</T>
<T>c15</T>
<T>c16</T>
<T>ZM182de49a-ed5d-4444-a225-ca0b8ca2c62f_16#CeSWithdrawing a Travel RequestTopic</T>
<T>c2#C1</T>
<T>c42</T>
<T>c43</T>
<T>ZMb05dbe4e-feba-4704-bf4e-7fda6fe4bed2_17#CeVDispositioning a Travel RequestTopic</T>
<T>c5#C1</T>
<T>c72</T>
<T>c73</T>
<T>YE81675129-172e-4df6-90ba-66224e79a1e8_18#CeXEAdministering Oracle Travel Request ManagementSection</T>
<T>ZL/3dad8389-771e-491b-8b3f-04908ae3e357_19#CeXSMaintaining Oracle Travel Request Management Drop-down ListsSection</T>
<T>aT/6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4_20#CeNMaintaining Travel TypeTopic</T>
<T>d5#C1</T>
<T>d72</T>
<T>d73</T>
<T>d74</T>
<T>aU5edaa322-8d10-460e-8a2d-294ccc1ea6df_21#CeQMaintaining Travel PurposeTopic</T>
<T>d8#C1</T>
<T>dA2</T>
<T>dA3</T>
<T>dA4</T>
<T>dA5</T>
<T>aU2323492d-8ea1-47f2-ac9e-be14f927e47a_22#CePMaintaining Service ClassTopic</T>
<T>d7#C1</T>
<T>d92</T>
<T>d93</T>
<T>d94</T>
<T>d95</T>
<T>aUb73912e7-f026-4584-8255-52897346f603_23#CeXDMaintaining Travel Priority and JustificationTopic</T>
<T>dS#C1</T>
<T>dU2</T>
<T>dU3</T>
<T>dU4</T>
<T>dU5</T>
<T>aU92a17a50-5145-4d68-a048-01888b4afd5e_24#CeOMaintaining Airport CodeTopic</T>
<T>d6#C1</T>
<T>d82</T>
<T>d83</T>
<T>d84</T>
<T>d85</T>
<T>aU70f35d8b-3e06-4847-a188-4920024922b9_25#CeX8Maintaining Directory Service AttributesTopic</T>
<T>dN#C1</T>
<T>dP2</T>
<T>dP3</T>
<T>dP4</T>
<T>dP5</T>
<T>ZMd889c67b-8fd7-43f3-afa8-048d476c99ac_26#CEX2Understanding the Approval RulesetSection</T>
<T>cB#V1.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cD2.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cF5</T>
<T>cD3.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cF5</T>
<T>cD4.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cF5</T>
<T>cD5.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cD6.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cF5</T>
<T>cD7.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cF5</T>
<T>cD8.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cF5</T>
<T>cD9.1</T>
<T>cF2</T>
<T>cF3</T>
<T>cF4</T>
<T>cD10.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cG5</T>
<T>cE1.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cG5</T>
<T>cE2.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cG5</T>
<T>cE3.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cE4.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cG5</T>
<T>cE5.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cG5</T>
<T>cE6.1</T>
<T>cG2</T>
<T>cG3</T>
<T>cG4</T>
<T>cG5</T>
<T>ZMa6530f57-c3cd-492f-9f19-2c5fa297e235_27#CEX6Understanding the Top Approver RulesetSection</T>
<T>ZM5e152703-392b-44fd-811e-6e35e391eafd_28#CEXMUnderstanding Oracle Travel Request Management ReportsSection</T>
<T>cV#V1.1</T>
<T>d32</T>
<T>d33</T>
<T>YE6e8d21e8-b135-48ed-97f2-7a69651d60e1_29#CENDelivered DocumentationSection</T>
<T>YE3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c_30#CEX4About UPK In-Application Support SDKSection</T>
<T>YE96839764-56cc-4caf-ab19-b985668a1423_31#CE9CopyrightSection</T>
</Topicmap>
